Subject: [Bug 5] Bindings and DeltaV aren't fully interspecified

From: [email-masked]
Date: Fri, 28 Jan 2005 09:55:21 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=5

------- Additional Comments From [email-masked]  2005-01-28 09:55 -------
Well, in part it's a "cover our ass" kind of action to say that something is
explicitly not dealt with.  It tells reviewers (eg. the IESG) what is and isn't
in scope, and if interactions with DeltaV aren't in scope, then the spec can
still be considered to be complete.

Also this kind of statement is a big warning sign to people implementing both
DeltaV and Bind.  It tells them to be careful, they're walking into uncharted
territory and they really need to carefully consider each conclusion they draw
from reading the two specs, because nobody's explained yet how they work
together in the details.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.